.H1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}
.H2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #D82833;}
.nav_link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}
.normal {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal;color: #000000;}
.small {font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff;font-weight:lighter;}
.addit_products {font-family: Arial, Helvetica, sans-serif; font-size: 14px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}
.properties {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal;color: #000000;}

/*a{width:100%;FONT-WEIGHT: bold; COLOR: #D82833;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}*/
nav_link
/*end fonts new*/


